[song]
name=Cadillac
artist=Luca Lush & Dirty Chocolate
album=alaya. issue 2
genre=Trap
year=2015
charter=Chezy
preview_start_time=152766
icon=charts
album_track=9
diff_band=-1
diff_guitar=2
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=3
video_start_time=0
delay=0
song_length=229354
loading_phrase=This song samples the vocals from Rich Boy's song "Throw Some D's". In case you're about to play this on stream, just a heads-up: it contains a certain word that is common in American rap songs, but also strictly banned in most Twitch chats.
